body{
    background-color: #f1f1f1;
}

.piano-container{
    width: 100%;
    height: 200px;
    display: flex;
    position: relative;
}

.key{
    display: flex;
    align-items: end;
    justify-content: center;
    font-size: 12px;
    border: 1px solid rgba(32, 32, 32, .2);
    cursor: pointer;
    padding: 5px;
}

.white{
    width: 60px;
    height: 200px;
    background-color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 5px 1px rgba(32, 32, 32, .2);
    z-index: 1;
}

.black{
    width: 40px;
    height: 120px;
    background-color: black;
    color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 5px 1px rgba(32, 32, 32, .2);
    z-index: 2;
    position: absolute;
}